prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: Papers View
Description: Papers view library
Version: 50.2
Requires: papers-document-4.0 =  50.2, gthread-2.0 >=  2.75.0
Requires.private: libadwaita-1 >=  1.8.alpha
Libs: -L${libdir} -lppsview-4.0
Cflags: -I${includedir}/papers/4.0
